Lintian Reports

Debian Privacy Tools Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

codecrypt (1.8-1) §

codecrypt

golang-ed25519-dev (0~20140907.d2b94fd-4) §

golang-goptlib (0.6-3) §

golang-siphash-dev (1.0.0-2) §

golang-siphash-dev

hexchat-otr (0.2.2-2) §

hexchat-otr

libgsecuredelete (0.3-1) §

libgsecuredelete0

libotr (4.1.1-3) §

libotr5 (4.1.1-3+b1; main)

mat2 (0.9.0-1) §

monkeysphere (0.43-3) §

monkeysphere

monkeysphere (0.44-1)

monkeysphere

nautilus-wipe (0.3-2) §

obfs4proxy (0.0.7-4) §

obfs4proxy (0.0.7-4+b12; main)

obfsproxy (0.2.13-3) §

obfsproxy

onionbalance (0.1.8-4) §

onionbalance

onioncircuits (0.6-2) §

onioncircuits

onionshare (2.1-1) §

onionshare

parcimonie (0.11.0-1) §

pidgin-otr (4.0.2-2) §

pidgin-otr

pt-websocket (0.2-8) §

pt-websocket (0.2-8+b11; main)

pyptlib (0.0.6-2) §

python-pyptlib

ricochet-im (1.1.4-3) §

ricochet-im

sbws (1.1.0-1) §

sbws

seahorse-nautilus (3.11.92-3) §

seahorse-nautilus (3.11.92-4)

tails-installer (5.0.14+dfsg-1) §

tails-installer

torbirdy (0.2.6-1) §

torbrowser-launcher (0.3.2-2; contrib) §

torbrowser-launcher

torsocks (2.3.0-2) §

torsocks

txtorcon (19.0.0-2) §

python-txtorcon-doc

vanguards (0.3.1-2) §

vanguards